body{font-family:'roboto', arial, verdana;font-size:18px;line-height:1.2;background-color:#f2f2f2;color:#2b2a2a;}
p{margin:0.8em 0 0.8em 0;}
.info a:hover{color:#62027C;background-color:#f6ecea;outline:none;}
ul li, ol li{padding:0 0 0.2em 0;}
.container{max-width:1300px;margin:auto;background-color:#f2f2f2;}
.header{font-size:20px;padding:1.5em 2% 1.5em 2%;background-color:#7D539F;margin:0;}
.logo{float:left;display:inline-block;font-size:28px;letter-spacing:0.25em;color:#fff;margin:0;padding:0;}
.menu_main{width:90%;float:right;text-align:right;margin:0;padding:0;font-size:13px;text-transform:uppercase;color:#fff;}
.menu_main li{display:inline-block;margin:0.2em;padding:0.6em;border:1px dashed #62027C;}
.menu_main li a{text-decoration:none;color:#fff;}
.menu_main li a:hover{text-decoration:underline;}
.menu_main li.active,
.menu_main li.active a{cursor:default;background-color:#62027C;text-decoration:none;}
.info{padding:2em 2% 2em 2%;margin:0;}
.footer{color:#fff;font-size:20px;padding:1.5em 2% 1.5em 2%;background-color:#7D539F;}
.copyright{width:49%;float:left;font-size:14px;margin-top:0.25em;}
.menu_bottom{width:50%;float:right;text-align:right;margin:0;padding:0;font-size:14px;text-transform:uppercase;letter-spacing:0.18em;color:#fff;}
.menu_bottom li{display:inline-block;margin:0.2em;padding:0.4em;border:1px dashed #62027C}
.menu_bottom li a{text-decoration:none;color:#fff;}
.menu_bottom li a:hover{text-decoration:underline;}
.menu_bottom li.active,
.menu_bottom li.active a{cursor:default;background-color:#62027C;text-decoration:none;}
.hero h1{font-size:20px;font-weight:bold;text-transform:uppercase;margin:0.8em 0 0.8em 0;padding:0;}
h1{font-weight:bold;color:#6C2990;font-size:24px;margin:0.6em 0 0.6em 0;padding:0;}
h2{font-weight:bold;color:#6C2990;font-size:20px;margin:0.8em 0 0.8em 0;padding:0;}
h3, h4, h5, h6{font-weight:bold;color:#660099;margin:1em 0 1em 0;padding:0;}
.form label{display:inline-block;padding:0 0 4px 0;}
select, input, textarea, label{font-size:14px;}
a.button,
.button{border:1px solid #6aa12e;text-align:center;text-decoration:none;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;-webkit-box-shadow:#e4ffc6 0px 2px 3px inset;-moz-box-shadow:#e4ffc6 0px 2px 3px inset;box-shadow:#e4ffc6 0px 2px 3px inset;background:#669900;color:#e2eed6;padding:12px 15px;font-family:verdana, sans-serif;text-shadow:1px 1px 0px #6aa12e;display:inline-block;}
a.button:hover,
.button:hover{color:#fff;-webkit-box-shadow:#e4ffc6 0px 1px 1px inset;-moz-box-shadow:#e4ffc6 0px 1px 1px inset;box-shadow:#e4ffc6 0px 1px 1px inset;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#88bf4c), to(#B6DE8A));background:-webkit-linear-gradient(#88bf4c, #B6DE8A);background:-moz-linear-gradient(#88bf4c, #B6DE8A);background:-ms-linear-gradient(#88bf4c, #B6DE8A);background:-o-linear-gradient(#88bf4c, #B6DE8A);background:linear-gradient(#88bf4c, #B6DE8A);}
a.button:active,
.button:active{color:#65982d;text-shadow:1px 1px 1px #b9e38c;-webkit-box-shadow:#ef420c 0px -3px 3px inset;-moz-box-shadow:#ef420c 0px -3px 3px inset;box-shadow:#ef420c 0px -3px 3px inset;-webkit-box-shadow:#53841e 0px 2px 3px inset;-moz-box-shadow:#53841e 0px 2px 3px inset;box-shadow:#53841e 0px 2px 3px inset;background:#88bf4c;}
.table{width:100%;}
.table th{padding:5px 7px;text-align:left;font-size:1em;color:#8f8f8f;text-transform:uppercase;letter-spacing:0.3em;}
.table td{padding:8px 7px;}
.table tr{border-bottom:1px solid #887777;}
.table tr:last-child{border:0;}
.warning{color:#2d2d2d;text-align:center;border:0.4em dotted #7D539F;padding:8px 14px;}
.success{color:#2d2d2d;text-align:center;border:0.4em dotted #2fac7b;padding:8px 14px;}
.message{color:#2d2d2d;text-align:center;border:0.4em dotted #6d6d6d;padding:8px 14px;}
@media only screen and (max-width:480px){}
@media only screen and (max-width:768px){}
.video-responsive { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow:hidden; 
} 
.video-responsive iframe, 
.video-responsive object, 
.video-responsive embed {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%;
  height: 100%; 
}